## activemq 5.16.1

=== debian/changelog ===
activemq (5.16.1-2) unstable; urgency=medium

  * Team upload.
  * Adding missing xpp3 dependency in the pom of activemq-stomp
  * Raising Standards version to 4.6.1 (R-R-R: no)
  * Adding Recommends: velocity to activemq (Closes: #989116)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Changing the faulty chmod in d/rules, as there are directories in the
    targetted folder

  [ Markus Koschany ]
  * Refreshing patches

 -- Pierre Gruet <pgt@debian.org>  Fri, 01 Jul 2022 16:43:40 +0200

activemq (5.16.1-1) unstable; urgency=high

  * Team upload.
  * New upstream version 5.16.1.
    - Fix CVE-2021-26117: no check on LDAP user password (Closes: #982590)
      Thanks to Salvatore Bonaccorso for the report.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Tue, 02 Mar 2021 17:08:31 +0100
