=== debian/control ===
Source: activemq
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libactivemq-activeio-java,
 libactivemq-protobuf-java,
 libaopalliance-java,
 libbuild-helper-maven-plugin-java,
 libcommons-beanutils-java,
 libcommons-collections3-java,
 libcommons-daemon-java,
 libcommons-dbcp-java,
 libcommons-pool-java,
 libcommons-io-java,
 libcommons-logging-java,
 libcommons-net-java (>= 3),
 libcommons-pool2-java,
 libderby-java,
 libgentlyweb-utils-java,
 libgeronimo-annotation-1.3-spec-java,
 libgeronimo-j2ee-connector-1.5-spec-java,
 libgeronimo-j2ee-management-1.1-spec-java,
 libgeronimo-jacc-1.1-spec-java,
 libgeronimo-jms-1.1-spec-java,
 libgeronimo-jta-1.2-spec-java,
 libhawtbuf-java,
 libhawtdispatch-java,
 libhttpclient-java,
 libjackson2-annotations-java,
 libjackson2-core-java,
 libjackson2-databind-java,
 libjasypt-java (>= 1.9.3),
 libjavacc-maven-plugin-java,
 libjaxb-java,
 libjdom1-java (>= 1.0),
 libjettison-java,
 libjetty9-java,
 libjmdns-java,
 libjosql-java,
 liblog4j1.2-java,
 libmaven-antrun-plugin-java,
 libmaven-bundle-plugin-java,
 libmaven-install-plugin-java,
 libmaven-javadoc-plugin-java,
 libmaven-shade-plugin-java,
 libmaven-war-plugin-java,
 libmqtt-client-java,
 libqdox-java,
 libregexp-java,
 libservlet3.1-java,
 libshiro-java,
 libslf4j-java,
 libspring-context-java (>= 3.0.5.RELEASE-3),
 libspring-jms-java,
 libspring-test-java,
 libspring-web-java,
 libspring-web-servlet-java,
 libxalan2-java,
 libxbean-java (>= 3.7),
 libxpp3-java,
 libxstream-java (>= 1.4),
 libzookeeper-java,
 maven-debian-helper
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/activemq.git
Vcs-Browser: https://salsa.debian.org/java-team/activemq
Homepage: https://activemq.apache.org
Rules-Requires-Root: no

Package: libactivemq-java
Architecture: all
Depends:
 libactivemq-protobuf-java,
 libcommons-net-java,
 libhawtbuf-java,
 libshiro-java,
 libspring-beans-java,
 libspring-context-java,
 libspring-core-java,
 libspring-jms-java,
 libspring-orm-java,
 libspring-test-java,
 libxbean-java,
 ${maven:Depends},
 ${misc:Depends}
Recommends:
 ${maven:OptionalDepends}
Description: Java message broker core libraries
 Apache ActiveMQ is a message broker built around Java Message Service (JMS)
 API : allow sending messages between two or more clients in a loosely coupled,
 reliable, and asynchronous way.
 .
 This message broker supports :
  * JMS 1.1 and J2EE 1.4 with support for transient, persistent, transactional
    and XA messaging
  * Spring Framework, CXF and Axis integration
  * pluggable transport protocols such as in-VM, TCP, SSL, NIO, UDP, multicast,
    JGroups and JXTA
  * persistence using JDBC along with journaling
  * OpenWire (cross language wire protocol) and
    Stomp (Streaming Text Orientated Messaging Protocol) protocols
 .
 This package contains a core Java library for ActiveMQ.

Package: activemq
Architecture: all
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 adduser (>= 3.11),
 default-jre-headless | java7-runtime-headless,
 libactivemq-java (= ${source:Version}),
 libgeronimo-jacc-1.1-spec-java,
 liblog4j1.2-java,
 lsb-base (>= 3.2-14),
 ${misc:Depends}
Recommends: velocity
Description: Java message broker - server
 Apache ActiveMQ is a message broker built around Java Message Service (JMS)
 API : allow sending messages between two or more clients in a loosely coupled,
 reliable, and asynchronous way.
 .
 This message broker supports :
  * JMS 1.1 and J2EE 1.4 with support for transient, persistent, transactional
    and XA messaging
  * Spring Framework, CXF and Axis integration
  * pluggable transport protocols such as in-VM, TCP, SSL, NIO, UDP, multicast,
    JGroups and JXTA
  * persistence using JDBC along with journaling
  * OpenWire (cross language wire protocol) and
    Stomp (Streaming Text Orientated Messaging Protocol) protocols
 .
 This package contains a server installation of ActiveMQ.
