## activemq 5.17.2+dfsg

=== debian/changelog ===
activemq (5.17.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.17.2+dfsg (Closes: #1022360)
  * Refreshing patches
  * Updating dependencies and Maven rules
  * Updating the list of POMs to consider when building
  * Correcting d/watch for new Github layout
  * Refreshing the list of files to exclude when repacking
  * Repacking with the +dfsg suffix
  * Handling maven-xbean-plugin through debian/maven.properties
  * Depending on log4j2 instead of log4j1.2
  * Removing useless d/README.source file
  * Installing README.txt in a /usr/share/doc subdir in the activemq package

 -- Pierre Gruet <pgt@debian.org>  Mon, 24 Oct 2022 21:46:05 +0200
