=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  ant,
  debhelper-compat (= 13),
  default-jdk,
+ derby-tools,
  junit4,
  libactivemq-activeio-java,
  libactivemq-protobuf-java,
@@ -44,9 +45,10 @@
  libjetty9-java,
  libjmdns-java,
  libjosql-java,
- liblog4j1.2-java,
+ liblog4j2-java,
  libmaven-antrun-plugin-java,
  libmaven-bundle-plugin-java,
+ libmaven-enforcer-plugin-java,
  libmaven-install-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-shade-plugin-java,
@@ -54,7 +56,7 @@
  libmqtt-client-java,
  libqdox-java,
  libregexp-java,
- libservlet3.1-java,
+ libservlet-api-java,
  libshiro-java,
  libslf4j-java,
  libspring-context-java (>= 3.0.5.RELEASE-3),
