## activemq 5.17.6+dfsg

=== debian/changelog ===
activemq (5.17.6+dfsg-2) unstable; urgency=medium

  [ Pierre Gruet ]
  * Removing the patch about missing Maven artifact as libxstream-java now
    properly declares the classpath of its jar

  [Emmanuel Arias]
  * CVE-2025-27533: Avoid memory allocation with excessive size value during
    unmarshalling of OpenWire commands. The size value of buffers was not
    properly validated which could lead to excessive memory allocation
    and be exploited to cause a denial of service (Closes: #1104933).
    - d/control: Add libjavassist-java as build dependency. It is needed for
    the patch.
  * d/control: Add myself as uploaders.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 29 May 2025 16:29:53 -0300

activemq (5.17.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.17.6+dfsg
    Addresses CVE-2023-46604 (Closes: #1054909)
  * Refresh patches for new upstream release
  * Update debian/maven.ignoreRules to ignore:
    - org.apache.geronimo.genesis.plugins:tools-maven-plugin
    - org.apache.activemq:activemq-client:jar:tests

 -- tony mancill <tmancill@debian.org>  Sat, 18 Nov 2023 21:17:22 -0800

activemq (5.17.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Ignore org.apache:apache parent pom (Closes: #1028744)
  * Remove Depends on obsolete lsb-base (lintian error)

 -- tony mancill <tmancill@debian.org>  Sun, 12 Feb 2023 07:53:03 -0800
