=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Damien Raude-Morvan <drazzib@debian.org>
+ Damien Raude-Morvan <drazzib@debian.org>,
+ Emmanuel Arias <eamanu@debian.org>
 Build-Depends:
  ant,
  debhelper-compat (= 13),
@@ -39,6 +40,7 @@
  libjackson2-databind-java,
  libjasypt-java (>= 1.9.3),
  libjavacc-maven-plugin-java,
+ libjavassist-java,
  libjaxb-java,
  libjdom1-java (>= 1.0),
  libjettison-java,
@@ -67,7 +69,7 @@
  libxalan2-java,
  libxbean-java (>= 3.7),
  libxpp3-java,
- libxstream-java (>= 1.4),
+ libxstream-java (>= 1.4.20-2),
  libzookeeper-java,
  maven-debian-helper
 Standards-Version: 4.6.1
@@ -121,7 +123,6 @@
  libactivemq-java (= ${source:Version}),
  libgeronimo-jacc-1.1-spec-java,
  liblog4j1.2-java,
- lsb-base (>= 3.2-14),
  ${misc:Depends}
 Recommends: velocity
 Description: Java message broker - server
