=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%, \
 repack, repacksuffix=+dfsg, compression=xz, \
 dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/" \
 https://github.com/apache/activemq/tags \
 (?:.*?/)?(?:upstream/)?(?:v||version-|release-|X|R|r)activemq-(\d\S*)\.tar\.gz
